﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="9008000">
	<Property Name="Alarm Database Computer" Type="Str">localhost</Property>
	<Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_6_data</Property>
	<Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.6\data</Property>
	<Property Name="Data Lifespan" Type="UInt">3650</Property>
	<Property Name="Database Computer" Type="Str">localhost</Property>
	<Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_6_data</Property>
	<Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.6\data</Property>
	<Property Name="Enable Alarms Logging" Type="Bool">true</Property>
	<Property Name="Enable Data Logging" Type="Bool">true</Property>
	<Property Name="NI.Lib.Description" Type="Str">This library contains the HGF IMAQ Device class library.

HGF means: Helmholz, GSI &amp; FAIR

Dependencies: HGF_DeviceBaseClasses.lvlib, HGF_BaseClasses.lvlib, HGF_Auxiliary.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 26, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*.!!!*Q(C=\&gt;7R62N"%-&lt;RTTQ#J_K!*Q*#"^0#O93T/BC8I.1*\[G&amp;;5%*%32KY)*J13W)!BTA`[Z(QEIY!HAYY%YLJ'^X:X_[WX&gt;)`@AK8?JJ\JB?0/&lt;\.5XN*@8':UV`I^[KPXU]PP7BRX(UV`@_/P8LO8][6DT/H]\H0[^`XN`LP?T8+X\@80`-I=`D]`D9Y^@M*HXX0@N&amp;\5&amp;%3VL1H':K3TUF?:)H?:)H?:)(?:!(?:!(?:!\O:-\O:-\O:-&lt;O:%&lt;O:%&lt;O:(XEVTE)B=ZJ'4R:+'E;&amp;)A'1R&amp;S6PC34S**`(Q69EH]33?R*.Y'+,%EXA34_**0%R4YEE]C3@R*"Z+&gt;5HWERR0YK']!E`A#4S"*`#QJ!*0!!A7#QI(27!I[!Q_"*\!%XDYK-!4?!*0Y!E]&gt;#PQ"*\!%XA#$V0[69GO;3=Z(ML)]4A?R_.Y(!_FZ8A=D_.R0)[(Z?2Y()_$=":UCE/1-]E:Y(RR0)[(0X)]DM@R/"\(1V?`1^[P4./UERS0Y4%]BM@Q'"Z+S0!9(M.D?!Q0:76Y$)`B-4S'B[6E?!S0Y4%ARK)M,[/9-&gt;%9:!3'BV@@,&gt;&lt;P5H3*^6/KT;P;F+L.JNJ%KMWBOOGKG[G[3;K,L\KIKIOFOACK([&gt;#KT#K2634WU!&gt;?.`4&gt;L1N&lt;5.&lt;UU&lt;;1&amp;P3&amp;GXK'Q]](!\;\`@;\8&lt;;&lt;L@;&lt;$:;L^=;RV($-'CZ8'KR7*Q?!V?=JQ@#_80JY@L(Y`XD^^8NT&lt;#[PRN8$^`'H]3`X`F`[8`Q&lt;.3&amp;`KX,.@I$Y*\SR!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="Serialized ACL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!A1%!!!@````]!!".V&lt;H.J:WZF:#"C?82F)'&amp;S=G&amp;Z!!%!!1!!!!A)!!!!#!!!!!!!!!!</Property>
	<Property Name="Use Data Logging Database" Type="Bool">true</Property>
	<Item Name="Manuals" Type="Folder">
		<Item Name="NI-IMAQ User Manual.pdf" Type="Document" URL="../NI-IMAQ User Manual.pdf"/>
		<Item Name="NI-IMAQdx User Manual.pdf" Type="Document" URL="../NI-IMAQdx User Manual.pdf"/>
		<Item Name="PXI-1409 Manual.pdf" Type="Document" URL="../PXI-1409 Manual.pdf"/>
		<Item Name="A600f_Users_Manual.pdf" Type="Document" URL="../A600f_Users_Manual.pdf"/>
		<Item Name="GC655 User Manual.pdf" Type="Document" URL="../GC655 User Manual.pdf"/>
		<Item Name="ge_controls.pdf" Type="Document" URL="../ge_controls.pdf"/>
		<Item Name="Prosilica PVAPI Manual.pdf" Type="Document" URL="../Prosilica PVAPI Manual.pdf"/>
	</Item>
	<Item Name="Balser" Type="Folder">
		<Item Name="HGF_BaslerDx.lvclass" Type="LVClass" URL="../HGF_BaslerDx/HGF_BaslerDx.lvclass"/>
		<Item Name="HGF_Basler_A602f.lvclass" Type="LVClass" URL="../HGF_Basler_A602f/HGF_Basler_A602f.lvclass"/>
	</Item>
	<Item Name="Prosilica" Type="Folder">
		<Item Name="HGF_ProsilicaDx.lvclass" Type="LVClass" URL="../HGF_ProsilicaDx/HGF_ProsilicaDx.lvclass"/>
		<Item Name="HGF_Prosilica_GC655.lvclass" Type="LVClass" URL="../HGF_Prosilica_GC655/HGF_Prosilica_GC655.lvclass"/>
	</Item>
	<Item Name="HGF_IMAQDevice.lvclass" Type="LVClass" URL="../HGF_IMAQDevice/HGF_IMAQDevice.lvclass"/>
	<Item Name="HGF_ImaqDx.lvclass" Type="LVClass" URL="../HGF_ImaqDx/HGF_ImaqDx.lvclass"/>
	<Item Name="HGF_ImaqFg.lvclass" Type="LVClass" URL="../HGF_ImaqFg/HGF_ImaqFg.lvclass"/>
	<Item Name="HGF_IMAQFactory.lvclass" Type="LVClass" URL="../HGF_IMAQFactory/HGF_IMAQFactory.lvclass"/>
	<Item Name="license.txt" Type="Document" URL="../license.txt"/>
</Library>
