﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_IMAQFactory class. It can produce HGF_IMAQ classes.

Author: H.Brand@gsi.de

History:
Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5R4C."%)8BNWC$48U$Z#P5&amp;:Q4/3;LF.!B'VL=I+YQYA;_A)/[QE2)#&amp;GM^QD$0UVB96N;LQ1)!K&lt;&gt;^PDV&gt;0@HHN:9;M=P[;?'5]@[H]@`N+O6]&gt;8KGKE0W[8V3[G,DNOV;V@6P@(X_L_=(L3X&lt;M_@?DY`]GP`[^N``YF$X]@X]&lt;H(\Z/&lt;^-0X\!_.$S*K5I0K6.-YV:$E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2NY+O=B&amp;,H*)S?4*2-GAS1$*R6#5P#7?R*.Y%A^@F8A34_**0)G(3Z2Y%E`C34S*BWZ+0)EH]33?R-.14:+NE/.*0!SPQ".Y!E`A#4R-K=!4!),*AI'$17!I;!R/!E`A#4S=+P!%HM!4?!)0T1I]A3@Q"*\!1Z?W+N%U9S((QT"S0)\(]4A?R]01=DS/R`%Y(M@$&gt;()]DM&gt;"/"-[AU/1U]GZQ0HC?"Q0(X)]DM@R/"\(1V/\1^Z7:N3-B2S0Y4%]BM@Q'"['E/%R0)&lt;(]"A?BJ8B-4S'R`!9(K;3Y4%]BM?!'*-SP9T"D)\'25:A?(CVX7,N,E747#N3&lt;6\6JF2N.N5G5GU/V5V8X5T646)NPGJ269OF7A46DV/B62D6*+L/YY8;]NZ46^3/OK1OK(0KD$KF4M;O\XTB&gt;LN6X`&gt;;L6&lt;KOE\,Z6+,R5,T_6STW5T4[634S74X'$CH\"Y)_]_F48]X0(2`BY?&lt;_[N.^_&gt;S=`NY-1T8(`V@_A7?D4L4[X&amp;:IS&gt;:SQ,+!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"3%5F.31QU+!!.-6E.$4%*76Q!!%$A!!!2-!!!!)!!!%"A!!!!L!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!&amp;)@+.('(2^$F`^;FDF,;$-!!!!-!!!!%!!!!!"4B4]?T@,A2JP/5;D6&amp;H#GV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"H!!&amp;-6E.$/EB(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!%I!!6:*2&amp;-[3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UF.16&amp;'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8UF.16&amp;'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!!!Q!!!!!!?!!!!,2YH(.E9'$).,9QKW"!A/4]F&amp;11P1#)8T0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;";_AR%IA3H=8=KQ1QMIU_GGM5-*4$PM=!44,K%P1/&lt;VJKCQQ,2F!0E(A?;!D0I0"#"Z2A:G"H_'=):Y*,=Y_\OY)H("&lt;A)!.%%H71!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!2Q!!!%.5;'FT)'FT)(2I:3")2U:@35V"55:B9X2P=HEA9WRB=X-O)%FU)'.B&lt;C"Q=G^E&gt;7.F)%B(2F^*45&amp;2)'.M98.T:8-O!!!!!)$````````````````KX?0`[+LP`_C+ZG`KKOV@[KTM4```@`````````````````_!!!!"A!!!!9!!!!'!!!!"A!!!!9!'!!'!(A!"A(Y!!98`_''(]!8BBZ!(Y9=R2?''@!`BBZ`^Y910_''!!!!"A!!!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S!$)!-D)!-D)S!$)S-D)!!!!S-D)S-D)S-D)```)S!$)!!!!S!$)!-A!S!$)S-A!S-D)S-D)S-D)S-D``]D)!-A!!!$)!!!!S!$)!-D)S!!!S-A!!-D)!-D)S0``S-A!S!$)!-A!S!$)!-A!S-D)!-D)!-A!S!$)S-D)```)S!$)!-A!S!$)!-D)!!$)S-A!S-A!!!$)!!$)S-D``]D)S-D)S-D)S-D)S-D)S!$)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0``P`]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0``P\_``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!$`!0``P\_`````````````!!!!!0``!!!!!0``!!!!!0``P```P`]L!!!!!!!!!#P`!0````]!!!!!``]!!!!!`\```T5V`Q!L+SML+SML!0```````Q!!!!$``Q!!!!$`P\]V.@``+SML`SP`+SML`SP`````!!!!!0``!!!!!0_`.48```_"`#ML+SML+`T```````]!!!!!``]!!!!!`````Q!!```]`0T]`0T]A@]!`````Q!!!!$``Q!!!!$`!!!!!!!!````````````!!!!!0``!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"+!!&amp;'5%B1/EB(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!!-!!!!!!H1!!!40?*SNF-^L%U%5R^`%L5S#*:/UWC[W**:*5[1"5&gt;1;`&amp;(M6+G59IE&amp;$Q%4X0A$7C.*&amp;#(18P;39A]CS5%I?-KVBRS]CO3W#$VZ-)&gt;1`Q)P2=&amp;OVL?&lt;\G[[3LS9Q,)E]XFPZHU`$)#EM6&amp;@"^:V)'Q@8R:V##A;!7AG+"R_W!LZ"729*DL-UB87]H8)G!YH&amp;'W3HB-6_)Z,D@&gt;'(+;.TWQ0FRZH-F9+[""5N*(1(&gt;ZG@'?-6Q&lt;MEE%YT&lt;:)RX?@2X\1,470X5#&gt;-J_B"/E!%7=E3:WYGXW75\HZKT^":;OE8Q=GN-%#&lt;]?R)L&lt;_V#V:B4,5\:+!*;?AU7CY5+A,46L&lt;G$':-F+PI&gt;K(#3.4Z/VJCQFUG3ISBXV%J007X,M*?&gt;%BLC'*W#P\R'7\F9DIMX`&amp;HOAQT.MXK5TXF+]$A]PK"S"!GA_I]=VIQ2P9#3W:)6BLQZB$,%F9#N^4/JR6.6_'38;P)GR;+5BW#F@.&amp;'Z:+@B&amp;B9%&lt;Q_9`9B"3=W*]&lt;P6&amp;M:1L20/0IA^8M]6C^(HB[=NM+2&gt;6MK8MHQ&amp;&gt;%ZJ]Q4S^W=RS!Y:!ADRE?I?&gt;BXK^DA0!JYN?2X3%NRUO;*V'=1;OO*-TO\K4OY'4%T`P04;H&amp;UP[,&amp;`".@5]GBJCXNU=-@8C`T@VEN$'V\WGJP'\VM?[SVWIR^1U5GO1\M0-),.RR&amp;3LC^WHH[F8B-9]KK&lt;N8I[KN6L.KWL3565CJ+OKOGM='!=I,)Z8AARE,'("P^3T=^KCK6D]'"='F4V`M(GMP+($34%8`MA74.@J!JVHWRABXDOH[$&lt;&gt;&lt;XZR\JHGIH-\K&lt;N1),@ZOQA&gt;`1XY3'1&gt;!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"+!!&amp;#2%B1/EB(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-:#UI5!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$'1N+&amp;!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!"Q!!!!"!!!!!1!!!!$(25T$!!!!!!!!!!!!!!!1!!!!&amp;Q!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!#A!!!!#!!!(!A!!!!!!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#.1!!!XJYH)W3SX&lt;4-"#'`_!Y^\:*GR,ID1!&amp;SKX!'ZAG*Z"&amp;WT1*M!2(EHN]5#RDS4U*+T;]'A`!G\"HQ3B/4DGMW-X]]UP[.$-!8O%T@PUY_@E&gt;A,0_^EXP9``U^=7RP*,BJ,6+?TYT+JG4SK3P^&gt;;`/D-32^Y!W/`)6"O2N&amp;818FD&lt;=2*?_5;UO7^]6-#!X'`EY-)"J2S7Y!:+_%22D:1":1\SG26(:#V\24C"P%4*__;II=E%I1,5[5E(24J&gt;&gt;F)?Y0"`%+T(Y1&amp;@2G;WCJ2=27*GM%EE";+I%N5;VL'"$9]Y/60^C)M:505+=-/YIS)U0"&gt;609^9.^3R^/&gt;E&gt;6'G7R,`H2;=L#\SA@1.M/&lt;F5'!K/EOH.C&amp;[UC_\I`0L:(T;JR05![Z(8Y%N/FTD8(V)1C-[CANAF[1G37&gt;#E#?&gt;P/_0D*_9.%;'%GJC$*F0MVGAF%)^9L\U%XO&lt;AZK+O^3+]S$1QNAD$KLG,[6&amp;1E0-",0;Q#2,?1%IJ/F;L$7[NMB50"_+,YP`O6,2%T1&lt;GGQA6+:&amp;X8#K-S&lt;L(33+^@E-WS3M7['8K/H12&amp;:&lt;O#L45$0:IS:I%);,?BKFV-&amp;?++6)4O:':,A6H5\']VD9PG((M\O4LT-;OZJW[.L6T`;SSO:V:;R7N9/MVLSO7:B6V;0J\[."7\#&amp;*L:R%SX=QGXM9"&gt;\6$H!(&lt;2R&amp;`&gt;Q(Y&gt;YA)&gt;Y2,P['%`Q&amp;-`Q@,H:/2T4*A0F2?T30N8R!C^JJ[J`!#?LS4%!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%$A!!!2-!!!!)!!!%"A!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!3Q!!!!!!!!!!0````]!!!!!!!!".!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!9A!!!!!!!!!!0````]!!!!!!!!"W!!!!!!!!!!%`````Q!!!!!!!!*5!!!!!!!!!!$`````!!!!!!!!!GA!!!!!!!!!!0````]!!!!!!!!#N!!!!!!!!!!!`````Q!!!!!!!!-Y!!!!!!!!!!$`````!!!!!!!!"TQ!!!!!!!!!!0````]!!!!!!!!(2!!!!!!!!!!!`````Q!!!!!!!!?5!!!!!!!!!!$`````!!!!!!!!#AQ!!!!!!!!!!0````]!!!!!!!!+&amp;!!!!!!!!!!!`````Q!!!!!!!!I9!!!!!!!!!!$`````!!!!!!!!#BQ!!!!!!!!!!0````]!!!!!!!!+)!!!!!!!!!!!`````Q!!!!!!!!JQ!!!!!!!!!!$`````!!!!!!!!#NQ!!!!!!!!!!0````]!!!!!!!!+Z!!!!!!!!!!!`````Q!!!!!!!!R]!!!!!!!!!!$`````!!!!!!!!$)1!!!!!!!!!!0````]!!!!!!!!-D!!!!!!!!!!!`````Q!!!!!!!!SM!!!!!!!!!!$`````!!!!!!!!$-A!!!!!!!!!!0````]!!!!!!!!-^!!!!!!!!!!!`````Q!!!!!!!!VY!!!!!!!!!)$`````!!!!!!!!$\1!!!!!%UB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@2'6W;7.F1G&amp;T:5:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#8!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8U2F&gt;GFD:5*B=W6'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!51!"!!9!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T&amp;5B(2F^%:8:J9W6#98.F2G&amp;D&gt;'^S?2V)2U:@2'6W;7.F1G&amp;T:5:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_IMAQFactory.ctl" Type="Class Private Data" URL="HGF_IMAQFactory.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="classes.vi" Type="VI" URL="../classes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;`!!!!#Q"#1(!!(A!!+!Z)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!$UB(2F^*45&amp;22G&amp;D&gt;'^S?1!31$$`````#7.M98.T4G&amp;N:1!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"'1(!!(A!!+!Z)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@35V"55:B9X2P=HE!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!=!!A!)!!)!!A!*!Q!"%*)!#A!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
