﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ImaqFG class implementing the standard NI-IMAQ driver.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 25, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5^=B."%)&lt;B$]K"5^W!WA!S%`16&gt;!6&gt;I;_AV!FF8;'PM&amp;2":#=+3$@I+SAC8YYAPT.K#U%6,!%O#,SDM&lt;8@`$W?H6J,`&lt;K7LH2=OK&lt;@8MPNGK&lt;WE5\VIKX&gt;6XO06@8=@BJ`'N&lt;(^[\N@HK[`TZ?.@[S`,4_2@OEJ`:@S@7(@^^3_]+FF_PF_L@8\?)B@@9T_ULN252.;F#&gt;;GJ,(:-]S:-]S:-]S9-]S)-]S)-]S*X=S:X=S:X=S9X=S)X=S)X=S(MB&amp;\H)21YJ74R:+*EUG3$J$%8*D]34?"*0YO&amp;7C3@R**\%EXDIIM34?"*0YEE]$&amp;0C34S**`%E(K&lt;KEOS&amp;(%`C98I&amp;HM!4?!*0Y'&amp;*":Y!%#Q74"R-!E."9`!F]!3?Q-.8":\!%XA#4_#B79%H]!3?Q".Y'.*X*&lt;KG&amp;8)]4#0(YXA=D_.R0%QNR_.Y()`D=4QM*]@D?"S%M[!T/11ZAZQ/TIXD=4T]EO.R0)\(]4A?GPI4]LYT4&gt;-+/2\$9XA-D_%R0%QBQW.Y$)`B-4R-+].D?!S0Y4%],#8$9XA-DQ%R&amp;G6Z':-:!YV/2G"Y_0449PUJ2:&gt;9,V)&gt;8N7B6"UWV3&amp;3(1\61V=^4.6$5GW_;F.6G[8;".5@JU+L-+J&amp;6).&lt;2]X]0&amp;$XV*'[IW[J'_K;/F"8&lt;?B@\DD0MQ[(A`&lt;\P=:RV'[XUX;\V7;TU8K^VD!-7KV7Z^@!']LZB@$D?_FB/([^HY`@0LS^?X@`;@T]=00R0@'8:`Z@_B_]'`6;F`/S2Y^QI0L)!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.5</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"G@5F.31QU+!!.-6E.$4%*76Q!!&amp;6A!!!2(!!!!)!!!&amp;4A!!!!G!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!Y(DU3@.['UG];O^G5AO54!!!!!Q!!!!1!!!!!-_4(,XM?[6-E9V2%UURSN\5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;M!!5R71U-Q3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;':SZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R2G=O9X2M!!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(A!.!!)1!"!"%!1A!"!!-!!1#"!!%!A1!"!)%!A1!!!!!!!!1Q!!!3JYH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RW%'5P)Z2GQC)&amp;V-VU"CL("66W!YD@)+NCQW)I!'^K)"I!!!!!1!!"6EF%5T")2U:@35V"53ZM&gt;GRJ9DJ)2U:@37VB=5:H,GRW9WRB=X-[3%&gt;'8UFN98&amp;':SZD&gt;'Q!!!!!!!!!!!-!!!$&amp;!!!"8(C=?]\!Q*"J&lt;'%GR]A!"]HZ+;EAWA-I^JIB0CYK-DLW])41\BQ6DO$!I,$Q\B)6F?Y;&amp;9V?NM\7!]Q-$,XMH;V(A(4X6B#P?S_9&lt;&gt;^N:PFP"]D5%N9&gt;)..+CX?Q!#F'M"9I%VU8`X:\`OXI_KRX-#(U-7(6B]5W6D!0C_.,'8:I!75[X42W+)&amp;JBRX0Q&lt;2,[!O1TNY5&amp;2;9.D[A'1?"''45@S!!S4-S-$.]:@D,Q)I59AQ-TPYOLMB]5.A"!/L%6(E!!!!!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!#Q!!!!I6'BJ=S"J=S"U;'5A3%&gt;')%F.16%A2H*B&lt;76H=G&amp;C9G6S)'.M98.T,A!!!)$```````````````_W)P`DN?\`\Y5GBS?VLKKPNC[L,````\````````````````_!!!!"A!9!!9!?!!'!@A!"B@`Y99@Q"?'(E!@BBT&amp;&amp;Y9:]$_'(H`XBB!`Y99!!!!'!!!!"A!=Y!9!%1!'!"FA"A!2)!9!%/!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-A!S-D)S-D)S-D)S-A!!!$)``]!S-A!S!$)S-D)!-D)S!$)S-D)S-D)S-D)S!$)S-D``Q!!!!$)!-A!!-A!!-D)!-A!!!!!S-D)!!$)!!$)S0``!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)!-A!S-D)``]!S-A!S-A!!!$)!-D)S!$)!-A!S!$)S!!!S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$``\``!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$``\_`P`]!!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q$``\_`P````````````Q!!!!$``Q!!!!$``Q!!!!$``\```\``+Q!!!!!!!!!L`Q$`````!!!!!0``!!!!!0_```]V.@]!+SML+SML+Q$```````]!!!!!``]!!!!!`\_`.48``SML+`]L`SML+`]L`````Q!!!!$``Q!!!!$`PT5V````A@QL+SML+SP]````````!!!!!0``!!!!!0````]!!0```0T]`0T]`)(`!0````]!!!!!``]!!!!!`Q!!!!!!!0```````````Q!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!!0]!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!`Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"!!!&amp;'5%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=5:H,G.U&lt;!!!!!!!!!!!!Q!!"4=!!!SQ?*T.6UNM'V55P7-\:@R4RGF#&lt;5DFC4NW5Y2$6'A&lt;)EK&lt;:FLEE+:*H&lt;11")XD':/2ANVG\!J&amp;K.V93'E6#61JCUJ"L,,CM]A##762E-6G.C5,*"K1C=3OF7""F%BU&lt;/Z\Y`%XH[JC53_?HJ.X\LHPHH.HLA&amp;=8X&amp;?3Q&amp;O[-"Q'\A:V-%B;1R!,MR#[=/.-@]#U_JD&gt;$D.DH&amp;LFA,4LI.,UE*MNTA(@ZN(PY%PO(5]OI`T933($MW3&gt;M!T)/1ZY&gt;NW9;\*0.=-,X,T4-(SDO$@:/?T+73$&lt;#&gt;:07'G!)T99&lt;.F!]/RJ*Q6S&amp;`N9&gt;:(1^JVY%4.030E$W.%J0\2#$E0CUB&gt;#AE9MB/7FZ=L))]"#N%U?ABGE;9\PQOG"4'KE(_:9BQ':JZ?E7*%@_%/S:W![K(\"1W2#0P9P0'C338[^&gt;0&lt;QK:U;"8S:VA@OSY^;(+0:,]$"JD=&amp;&lt;;Y6PQ&gt;PI?P05.%"(KW"85)^D*=&amp;0&gt;2(6\+;J9*M"%O#X,&gt;A6N5":OJQBOI!H//KG!8ZTCIS("L$RF%7SZQM(][I[&lt;F'4[6Y/04-68FL]YIVW.JG:&gt;C[6CD1#&gt;&amp;T8[#X*[1'&gt;\9$T9MH62&gt;\"1M,3VB!8#N1.^%[!%B8]9V9_D09;J==+F3/=*;K&gt;QJL*SY.@IBK6[QVU,^;K6_@:7OL^(V5M7\2^'\(KY_PRLP(PP`P8N=V!\?K0@O"-T#N6V]?-)!68FX&amp;F'X97)84!^C&lt;N:Y&gt;R:Z&lt;JM]OXHX&gt;6(D[MQ\;X+6T&lt;OQM&amp;"PXN[S?7U-9ZAX?\`YO0C970D0YC/Y#Z^1#VMJ9BDFE$1,H#%E@5CC)!GJ`X.G`&gt;`@VL6.+-$%%\D7-Z4Z;.)Q\71GE:"HV$IZ`N$B!UGTW9]+?5?66&gt;MQPA!HT@M70&lt;6V+GM-79&amp;]NY?T[7"8&gt;[)5V+8$&amp;@1QRL41G.UU;QZZW]'&amp;=6:76D!/LBY`8N8#_:C#F=`ZD4+\]!B0DX31F1O5J)KT!2+_]3B2I9/MN5@N`EIW-3-&lt;+]W':UAW\9DP@0JM*J]]G]G;&lt;*Q[4)K;$XX3&lt;#B[LV,P.MTGVQ?`94;:4\_EW412#B*FK^OAI`N8KP:&gt;6@NQ:&lt;`Z=R5H_DF?^UTRA"/PX\@X-U6#1Q@@B?!YC&amp;M8H=4;X$D_ZQ=&gt;XP.YS;-YZQPTCMKHJW1_77]W8EH3@RB@_7F&amp;48@:P?RYM.=;YC(551Q&amp;4+L,_(ACC8G2P1^';ZNA9.MG=',2)LMX!7]$IR'=`;FE7EFG5BHV6'-,P)UNY"MQ7]#)XQ;85*,%5\;!7Y&gt;"QX3OOL9+QP#?-7VG4/%T*N@6SFZ)SO(I6#LNK.SC9O\B:[L62J[&gt;6E0&lt;8^T'^E@18&lt;7W8VV&gt;L&lt;&gt;^N-LWIX+V\&gt;]S&lt;&gt;`$KV@FO**1:02ZAPI]&amp;L_7561FL;33J#@C:&lt;8Y&amp;,9&amp;CKCCC+5/M*5\10D([HG)-=(_M*4!',[R-&gt;XC8ZC4&amp;`WS&lt;DQ+D';)\$D($/`2$0N+T?#+H/]&lt;Y;/SKG+C2D&gt;Q17/MQI-A&gt;$*YY7#Z1:$T0!Y+&lt;BRHH-AJT0'%UI&gt;46ADM*O8'4C]B)1#Z1WQ20`2FW$!.$)E;?UT)-RD:M#Y$,Q"H+L3ZWPB;PY!D+?:C*E,'IS0A,GP[;+@"=K*+5`@F;EX0G:I?YB6*2N'IK%22*9FKRK;676HC*@G[%J&gt;,]D7BU9;K:A^WD9U'$VM%M@D4O)0K13Y+$;?YMUBZ5Y=WM&lt;`F(B=BN'S%0=MNYE3'Q^HT\#+\E@OF`%-C.VD__:'^$T%Y,NTVM^\`!)T&amp;DK%!!!!!"!!!!$]!!!!!!!!!!!!!!!!!!!"!!!&amp;#2%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=5:H,G.U&lt;!!!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!$4A!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#7!!!!"!!Q1(!!#Q2*45&amp;2!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!#"!5!!$!!!!!1!#%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!!!1!$!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!````````````````Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$'2$4(!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!RE1URQ!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!))!!!!%!$"!=!!,"%F.16%!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!#&gt;!&amp;A!##%^O:3V4;'^U#E.P&lt;H2J&lt;H6P&gt;8-!#U.P&lt;H2J&lt;H6P&gt;8-`!"&gt;!"Q!24H6N9G6S)'^G)'*V:G:F=H-!$!"1!!-!!!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!I!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!1!-%"Q!!M%35V"51!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q!-!&amp;!!!Q!!!!%!!A!"!!-!!!!!!!%!!!!!!!!!!!!!!!!!"!!&amp;!!]!!!!%!!!!:!!!!"Q!!!!"!!!!!1!!!!$(25T#!!!!!!!!!!!!!!!1!!!!&amp;Q!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!#A!!!!#!!!(!A!!!!!!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#K1!!"'ZYH)V4S8,41""^NLQ\4OSME!WT"A)*!=)3/##QS_"$%B-(/))MD9SKRBJ&amp;-UL:H0*V]$X=K9)?S3EH*^"B.0V[G&gt;=^&lt;Q#]QIY:I*RJ\\`Z!+#)-VK21C:?YW^+__J&gt;*K5H@'$$8%3[=/CTL?YXI5I.Y3P0DU1E5:\M8W0*T+.W%!V[,+Q,N^[,8*?&amp;%HX]_N(=`5FFD?HX\VJ@&gt;/VN@MK^XGRM$KS46J]!GVN34F_!&lt;-7R&lt;8:AR-43;QU?3:85DG0L1?C&gt;7IL6(5N:+-'GM.]5G&gt;5:*4C5^IC-!L\KFADJ))U=]CA35=0F@24--U-=K12AQE5V0KZ)M75D=FRM`P@R.`#0G2+4H&amp;\S'*]SD2F5$=&gt;V,NFK?.E7`,,.BAKTV%G//KKA2PMZT.0?2/I0@;B?W+@'03^C+2E0@-*GT$1+DCX;PM/'1.H-)?M&amp;&gt;*'IG6G5Z=CXGZY-O$7CU#S+&gt;'*I@:4-I&gt;!M-C[X&amp;&amp;!R5]D:QK@LVI;"0/(^:P&gt;Q9BTPNSH$1-;2X?`!(#60/9\Y((K+.94$A"7#ZAE[9)RCIN[H&gt;F&gt;:I9I#*&amp;1]32Q^WV)CD+E50.GV,7[&amp;OJK"+2%U;@3(LCO:UCE'SOI#ME2!D1W:L&lt;'/#M&gt;Q4*"RV&gt;3U+F1W&lt;YNA&gt;-2/YP[S8.!2J!B3E=N%APF.&lt;S!44DKW%QK\\1SR1-#U"FKB'"QJ8W.R6'HA3:OX;!A32#/,;O2(.-'7RTE,XYY53_C7:.1\(A6-TQX,JN:JJGK4T-3A1780/VN.0,-4T\%Y^[UHPPG*4Z-Z^ZJU`WN9RAJ7[&lt;_/;[DD/GHV*G\B.OZA!X&gt;R$ZOYDQ@9QD9?9I@?T'-]Q3[?YNHY&amp;;8Q@+S@T&amp;D4=[4($,WM"6T"6&lt;QA*?Y2OK@@#6[36;%`[@YP:E8OAA!!!!!!!(%!!1!#!!-!"1!!!&amp;A!$11!!!!!$1$1!,E!!!"@!!U%!!!!!!U!U!#Z!!!!:A!."!!!!!!.!.!!O1!!!'W!!)1!A!!!$1$1!,E!!!"PA!#%!!0I!!U!]A$2"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!"-!!!!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"69!!!%2Q!!!#!!!"5Y!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!M!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!%=!!!!!!!!!!$`````!!!!!!!!!31!!!!!!!!!!0````]!!!!!!!!"3!!!!!!!!!!!`````Q!!!!!!!!'1!!!!!!!!!!$`````!!!!!!!!!&gt;1!!!!!!!!!"0````]!!!!!!!!#I!!!!!!!!!!!`````Q!!!!!!!!+U!!!!!!!!!!$`````!!!!!!!!!O1!!!!!!!!!!0````]!!!!!!!!$;!!!!!!!!!!!`````Q!!!!!!!!&gt;M!!!!!!!!!!$`````!!!!!!!!"X1!!!!!!!!!!0````]!!!!!!!!(O!!!!!!!!!!!`````Q!!!!!!!!TU!!!!!!!!!!$`````!!!!!!!!$0Q!!!!!!!!!!0````]!!!!!!!!.!!!!!!!!!!!!`````Q!!!!!!!!U%!!!!!!!!!!$`````!!!!!!!!$1A!!!!!!!!!!0````]!!!!!!!!.4!!!!!!!!!!!`````Q!!!!!!!!WY!!!!!!!!!!$`````!!!!!!!!$=!!!!!!!!!!!0````]!!!!!!!!2&amp;!!!!!!!!!!!`````Q!!!!!!!"%=!!!!!!!!!!$`````!!!!!!!!%31!!!!!!!!!!0````]!!!!!!!!22!!!!!!!!!!!`````Q!!!!!!!"&amp;A!!!!!!!!!!$`````!!!!!!!!%9Q!!!!!!!!!!0````]!!!!!!!!3%!!!!!!!!!#!`````Q!!!!!!!"4!!!!!!!Z)2U:@37VB=5:H,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!"%!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A%!!!!#!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=0`V*9!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!Q%!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!,%"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!)!!!!!`````Q!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!!)!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!,%"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!Q!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!!M1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!%!!!!#!!W1(!!$A6*&lt;H.U=A!!#1#!!!!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!#R!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!11!!!!$!"Y!.`````]!"!E!A!!!!!!"!!1!!!!"!!!!!!!!!$B!=!!/"5FO=X2S!!%!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%EF.16%A5G6T&lt;X6S9W5A4G&amp;N:1!!?!$RRCHR]A!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!#"!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!!5!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!'!!!!!A!51$$`````#G.B&lt;76S95ZB&lt;75!!(A!]=:"JUQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!1!!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A!!!!!#!$"!=!!,"%F.16%!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!-!!!!!!Q!Q1(!!#Q2*45&amp;2!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q"F!0('2$"5!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!,%"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!,``````````Q!!!!!!!1!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!%!!!!!!1!-%"Q!!M%35V"51!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q"H!0('2$4(!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!,E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!Q!!!!!!!!!"`````Q!!!!!!!1!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!&amp;!!!!!!1!-%"Q!!M%35V"51!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q"H!0('2$4(!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!,E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!%!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!'!!!!-EB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!!&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!$*)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8UF.16&amp;%:8:J9W573%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_ImaqFg.ctl" Type="Class Private Data" URL="HGF_ImaqFg.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$EB(2F^*45&amp;22'6W;7.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!$Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!-0````]/=G6T&lt;X6S9W64&gt;(*J&lt;G=!!"B!-0````]/972E;82J&lt;WZB&lt;%FO:G]!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;':S"P&gt;81!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!!Q!$1-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!*!!E!D1!*!!E!#1!*!!U&amp;!!!!!1!/!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073742080</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="getInfo_action.vi" Type="VI" URL="../getInfo_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(M!!!!$1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%U!(!!FJ&lt;7&amp;H:62Z='5!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"K!0('1&lt;0Q!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!+U!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!$U!$!!FW;72F&lt;UVP:'5!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!%!#Q-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!E!D1!*!!E!#1!!!!U&amp;!!!!!1!-!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074528784</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*4!!!!%1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!!V!!Q!'5X2F=#"Y!!!.1!-!"U.I97ZO:7Q!$5!$!!:4&gt;'6Q)(E!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!"!!%!"Q!*!!I!#Q!-!!%!!1!"!!%!$1!"!!Y!!1!"!!]$!!%1E!!!!")!!!!!!!I!#A!+!!I!#A!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!%!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1352671760</Property>
		</Item>
		<Item Name="grabSetup_action.vi" Type="VI" URL="../grabSetup_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!935G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$G2V=#")2U:@37VB=5:H!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!"Q!)!!E!#A!"!!%!!1!"!!M!!1!"!!%!!1!-!Q!"%*)!!!!!!!!!!!!+!!)!!A!#!!)!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*%!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!#"!)2N897FU)':P=C"/:8BU)%*V:G:F=D]A+&amp;FF=SE!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$G2V=#")2U:@37VB=5:H!!"8!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!"!1(!!(1F*45&amp;237VB:W5!!1!##5F.16&amp;*&lt;7&amp;H:1E!A!!!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&gt;1!=!&amp;E&amp;D=86J=G6E)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!%!!%!#!!"!!%!!1!"!!%!!1!"!!%!#1!"!!I!#Q!"!!Q$!!%1EA!!!")!#A!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!AE!!!!."1!!!!%!$1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1084236304</Property>
		</Item>
		<Item Name="fitROI_action.vi" Type="VI" URL="../fitROI_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'6!!!!$1![1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$5B(2F^*&lt;7&amp;R2G=A;7Y!"1!$!!!C1%!!!@````]!!263:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1A37Y!$U!(!!B';81A47^E:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!Z)2U:@37VB=5:H)'^V&gt;!!!*%"!!!(`````!!%75G6H;7^O)'^G)%FO&gt;'6S:8.U)%^V&gt;!!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!A!$!!1!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!I!"!!%!!1!#Q-!!2#3!!I!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!.!1!!!!!!!!U&amp;!!!!!1!-!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="setLUT_action.vi" Type="VI" URL="../setLUT_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'O!!!!$A![1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$5B(2F^*&lt;7&amp;R2G=A;7Y!"1!'!!!=1%!!!@````]!!1^598!A-#"-661A+&amp;*F:#E!(E"!!!(`````!!%26'&amp;Q)$%A4&amp;65)#B(=G6F&lt;CE!(E"!!!(`````!!%16'&amp;Q)$)A4&amp;65)#B#&lt;(6F+1!!&amp;E"!!!(`````!!%*6'&amp;Q)$-A4&amp;65!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!9!"Q!)%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"!!!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;':S"P&gt;81!!":!5!!$!!9!"Q!)#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!)!!Q!%!!5!#1!+!!I!#A!+!!I!#A!+!!I!#Q!+!!I!#A!+!!Q$!!%1EA!+!!I!#A!+!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!$1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="configureAcquisition_action.vi" Type="VI" URL="../configureAcquisition_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+K!!!!&amp;1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!#&gt;!&amp;A!#"F.Z=X2F&lt;1&gt;0&lt;G*P98*E!!!0476N&lt;X*Z)%RP9W&amp;U;7^O!"&amp;!"Q!+5WNJ=#"$&lt;X6O&gt;!!!$5!$!!&gt;$;'&amp;O&lt;G6M!"R!5!!#!!M!$""#&gt;7:G:8)A5'&amp;S97VF&gt;'6S!!!?1%!!!@````]!$2&amp;#&gt;7:G:8)A5'&amp;S97VF&gt;'6S=Q!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!]*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!"B!1!!"`````Q!1#UFN97&gt;F)%&amp;S=G&amp;Z!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!*!!I!$A!2!!%!!1!"!!%!%A!"!!%!!1!"!"-$!!%1EA!!!!A!#!!!!!I!!A!#!!!!!A!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!&amp;!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="configureTrigger_action.vi" Type="VI" URL="../configureTrigger_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)1!!!!%Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!N!"Q!%6(FQ:1!!%5!(!!N-;7ZF)%ZV&lt;7*F=A!:1!=!%E:S97VF)(2J&lt;76P&gt;81A+'VT+1!!$5!(!!:"9X2J&lt;WY!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%5!(!!J"9X2J&gt;G&amp;U;7^O!!!,1!I!"6:B&lt;(6F!!N!"Q!&amp;67ZJ&gt;(-!%%"1!!)!#A!,"52F&lt;'&amp;Z!$N!&amp;A!(!U^G:A:.&lt;W2F)$!'47^E:3!R"EVP:'5A-A:.&lt;W2F)$-'47^E:3!U"EVP:'5A.1!%47^E:1!!)U!(!"R4;WFQ)(2S;7&gt;H:8)A+'RJ&lt;G6T9W&amp;O)'^O&lt;(EJ!!!%!!!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!E!$!!.!!Y!$Q!0!!]!$Q!1!!]!$Q!0!!]!%1-!!2#3!!I!#A!+!!I!#A!)!!I!#!!+!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!3!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="start_action.vi" Type="VI" URL="../start_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="getImage_action.vi" Type="VI" URL="../getImage_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!.&gt;!!!!&amp;A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!".!"Q!.1H6G:G6S)%ZV&lt;7*F=A!81!-!%&amp;2J&lt;76P&gt;81A+$%Q-$"N=SE!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!9!"Q!)%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#B*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!)A!]1!!!!!!!!!#*%Z*8V:J=WFP&lt;F^"9X&amp;V;8.J&gt;'FP&lt;F^4&lt;W:U&gt;W&amp;S:3ZM&gt;GRJ9BV*45&amp;2:(AA1H6G:G6S)%ZV&lt;7*F=C".&lt;W2F,G.U&lt;!!^1"=!!Q2/:8BU"%RB=X1.1H6G:G6S)%ZV&lt;7*F=A!:1H6G:G6S)%ZV&lt;7*F=C".&lt;W2F)#B/:8BU+1!:1!-!%E^W:8*X=GFU&gt;'6O)':S97VF=Q!!'E"!!!(`````!!U.2H*B&lt;75A4H6N9G6S=Q!91%!!!@````]!!QN*&lt;7&amp;H:3""=H*B?1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$G2V=#")2U:@37VB=5:H!!"8!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!"!1(!!(1F*45&amp;237VB:W5!!1!##5F.16&amp;*&lt;7&amp;H:1E!A!!!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&lt;1!-!&amp;%*V:G:F=C"/&gt;7VC:8)A1W^Q;76E!!!:1!-!%U*V:G:F=C"*&lt;G2F?#"$&lt;X"J:71!&amp;E"1!!-!"A!(!!A*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!1!"1!*!!M!!1!-!!%!!1!/!!%!$Q!1!!%!%1!3!"-!&amp;!-!!2#3!!!!%A!+!!I!#A!#!!!!#!!!!!!!!1!!!!%!D1!!!!U#$1-*!!U&amp;!!!!!1!6!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">50331776</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="getStatus_action.vi" Type="VI" URL="../getStatus_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"6!"Q!04'^T&gt;%*V:G:F=E.P&gt;7ZU!"6!"Q!/4'^T&gt;%6W:7ZU1W^V&lt;H1!!"6!"Q!04'^T&gt;&amp;"B9WNF&gt;%.P&gt;7ZU!"J!5!!$!!9!"Q!)$%RP=X1A1W^V&lt;H2F=A!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!%%!B#E&amp;D=86J=GFO:T]!!"V!"Q!84'&amp;T&gt;#"797RJ:#"#&gt;7:G:8)A37ZE:8A!(U!(!"B-98.U)&amp;:B&lt;'FE)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!E!#A!,!!Q!$1!"!!Y$!!%1E!!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!"!)U!#1!*!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="stop_action.vi" Type="VI" URL="../stop_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
	</Item>
	<Item Name="HGF_ImaqFg.appendData2Variant.vi" Type="VI" URL="../HGF_ImaqFg.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
