﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ImaqDx class implementing the NI-IMAQdx driver.

Author: H.Brand@gsi.de

History:
May 27, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5R&lt;BMR%)8B&amp;S.&amp;7NX!W#)O!LC:+_A+OM*=1;U&lt;Q\L#8'%.O,-&lt;&amp;7F6T"65OQCQ6V"_UG."+J*.9=-J4)KS^,AE0X'*N&gt;4,._GL$H.F^^=SX[`&gt;LLWEFX&lt;3R^@8`B[LWL'@3P`,M$[_:_V\(VT^.6YV`LS?L8`3`TL@H`X[R^]XVT^4^&amp;E_S]?7G^F$_OZH^IP;AYC7N+!ZT&gt;37/C2ZEC&gt;ZEC&gt;ZEA&gt;ZE!&gt;ZE!&gt;ZE$OZETOZETOZEROZE2OZE2OZE@&gt;+,H+2CRR3MHCS5$*J-E&amp;S-21F&lt;YEH]33?R-.8*:\%EXA34_,B%C7?R*.Y%E`C9:A34_**0)EH]4"6FW3PZ(A3$^-L]!3?Q".Y!A^,+P!%A'#R9/*A%BA+/I-0A3@Q""Y_+P!%HM!4?!)0X1I]A3@Q"*\!QZ#_+^%VL:,D92IZ(M@D?"S0YW&amp;K/2\(YXA=D_.B/4E?R_-AH!7&gt;S3()'?2=Y(RR0)[(0X)]DM@R/"\(1V?`1^ZXJGF;*=&gt;D?!S0Y4%]BI=J:(A-D_%R0);(;76Y$)`B-4S'B[6E?!S0Y4%ARK)M,W-S9["RE2%9(F\^N&amp;C`3^%FVKN5BV&gt;V+&amp;7(487)6)&gt;$&gt;&gt;.6.V.VEV3&lt;L^J5V7;J.E(VYV2I&amp;5;VC'JQOV!4\XP;FD&lt;3.L1V&lt;56&lt;UA&lt;;IAV^YQOH;&gt;*_P^&gt;WO^5YDNJM.FKPVVKN6FIOFRK'19P&amp;YPA9O+1?(QDHT[7HY@$]/"V_X8[`_`(Y-.Y`8&gt;^@%@^]Z`_F`]'T52=[H:=^_AX+.PEQ!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"I&lt;5F.31QU+!!.-6E.$4%*76Q!!&amp;&lt;1!!!2H!!!!)!!!&amp;:1!!!!G!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!C7$ZXF".[5?0)&lt;4T(O75G1!!!!Q!!!!1!!!!!+!;LW_RQBJ.I.Q5I4RE&lt;?45(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!-9!!5R71U-Q3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R2(AO9X2M!!!!!!!!!A!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF$1Q!!!!!"#EF.16&amp;E?#ZD&gt;'Q!5&amp;2)-!!!!#Y!!!!%"TRW;7RJ9DY,&gt;8.F=G2F:GFO:71+3'FH;#"$&lt;WRP=AJ*45&amp;2:(AO9X2M!!!!!!!"!!!!!1!"!!!!!!!!35V"572Y!!!$=-!#!!-!!!!!!!)!!A!!!!!!'A!,!!-1!"!"%!!1""!!-!!1#"!!%!A1!"!!!!!!!!""!!!"&amp;(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(91&lt;S]D5"X4%S#$'9B:)'*-(Y$Y"\)K:CQ[!17W)%M!!!!!!!"!!!&amp;73524-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!!!!Q!!!,!!!!%)?*TL:7"AS$3W-$P#A!$*_3GJ)0I,%,^GC)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E7DF[WT^1!T!U-P?W@L%3$&gt;P28%[^Y,9G?!$!!4Y7%P1&amp;2PCIK!,9CRAR&amp;)F,$O!,&amp;,7=%],&amp;;5-OT1!MJUOGHM5!,4$DN[Q&lt;2,+-QY&amp;JAWE'.TA?:M!&gt;)(A44)S0^!!&amp;,(S-$--*NB-=.K*0]Z_\OY)H("`A1!CZ5]D!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!)1!!!"V5;'FT)'FT)(2I:3")2U9A35V"572Y)'.M98.T,A!!!!!!!)$```````````````_W)P`HN?\`[Y5GBSOVLKKLNC[L*````\````````````````_!!!!"A!!!!9!!!!'!!!!"A(`$!9#!,Q'!A$]"A)IP!9$A@Q'!`_]"A(`$!9!!!!'!!!!"A!Z1!9!*5!'!#3!"A!F1!9!/5!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-A!S-D)S-D)S-D)S-A!!-D)``]!S-A!S!$)S-D)!-D)S!$)S-D)S-D)S-D)S!$)!-D``Q!!!!$)!-A!!-A!!-D)!-A!!!!!S-D)!!$)!-A!S0``!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)!-A!S!$)``]!S-A!S-A!!!$)!-D)S!$)!-A!S!$)S!!!S!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0```````````Q!!!!$``Q!!!!!!!!$``Q!!!!!!!!$`+Q!!!!!!!!!L`Q$`````!!!!!!!!!0``!!!!!!!!!0]!+SML+SML+Q$```````]!!!!!!!!!``]!!!!!!!!!`SML+`]L`SML+`]L`````Q!!!!!!!!$``Q!!!!!!!!$`A@QL+SML+SP]````````!!!!!!!!!0``!!!!!!!!!0```0T]`0T]`)(`!0````]!!!!!!!!!``]!!!!!!!!!!0```````````Q!!!!$``Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!`Q$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!`Q!!`Q$`!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$`!!$`!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]!!0]!`Q$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$`!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!#!!!!!!#_!!&amp;'5%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!%!!F2%1U-!!!!"#EF.16&amp;E?#ZD&gt;'Q!5&amp;2)-!!!!#Y!!!!%"TRW;7RJ9DY,&gt;8.F=G2F:GFO:71+3'FH;#"$&lt;WRP=AJ*45&amp;2:(AO9X2M!!!!!!!!!!!!!1!"!!!!!!!!35V"572Y!!!$=-!#!!!!!1!!!$216%AQ!!!!!!!!!!!!!Q!!!!!!&lt;1E!A!!!!!!"!!1!!!!"!!!!!!!#!!!!$72J=X"M98F';7RU:8)*!)!!!!!!!1!&amp;!!=!!!%!!!!!!!%!!!!!!!!!#82Z='6$&lt;'&amp;T=QE!A!!!!!!"!!A!-0````]!!1!!!!!!"EF.16&amp;E?!!!!!!!!!!!!!2T!!!*9(C=L6:.&lt;..G'([&gt;*MQJ+86+OS9;+&amp;]D'S*'/Y19U+YLU"J%#SOU;=@)'-/,X39;*$1`F&amp;VA"U^;'5C4"DV-[L88((L9=&gt;U5J%H7*C\&lt;92SCXK&gt;N4+J7;4D?_`EH=6-7&gt;GAC7:&lt;T0M`T`DT@[Q$YLX!B4R8O[-"Q[XBT8I&gt;777-!SLUMW"^OGPE(G-YQI].*&gt;JJ\[KES?X1)S.I_^J#Y!(][I2`$+L?'I4OY-$+V[N!O;^X"-&lt;\#];5^`),0C7O(V\A(4.8T(B`ZGXWA:F%.V"C^"HO:+D"CD^?L2C^+'58F[6.`,RMW+@U[=+,7FO-L_Z%2J&lt;_X+%O11'G&lt;%J!S"CML+X61U!,N-^-Y4D%*-^V3%US(K/X.]Z7$*K&lt;6QJ4-%EW-'+F_28/HI%&lt;I&lt;F(D%)KYWU\*#5&gt;,D/AH8YB,[&gt;$*6Y&lt;:-,MG`_JLGV#`!1;9]I?M]:PR-_+`$9\4+:CR(4A)99$BYHA@V_'!KHGOA:&gt;K?6$L&amp;$QUR_"VRD#)9W$/G'0QCQM=V/&gt;Q\S6T%,XF[.[2[]6]1=G2\!R*8J@S?8)TF\YF&amp;21C3Q6J[Y4?&amp;D8`-6I^&amp;&lt;0-M2O]]":][?ZW&amp;J;8F\%"?+V$BR$;T6&gt;KO(;E0I(6/"W8[ZWDKP8/H=$/C2N4M\2\QI$(:&gt;AD&gt;=-?2M-'O=;=.BHWT?UX\&amp;(UU:V'Q^[('#QV-&gt;]R#_1S&lt;!R2`8#`#?9Y9OZO-GQ-&gt;@I&gt;H7;'\&gt;^KW*CD640MYO*CIW%(;I&lt;V-IRF707*]&gt;RY4GW\9;T"%6BRW6&lt;'==A;#Q2&amp;D$^1J"N&amp;.DHV,/X`/&amp;_:&amp;%O2-&gt;OKBI[2!@!XHQ$:!&gt;3O@"1;2I#M9Y\`8;Q9QO"=*`]8;TG[;`3&gt;5R0S&lt;2*8]PFU.N/AA;UYB[U1,I/1!('D\:T^@&amp;K(37QNC*8)G/0H7'0.=U\.^&gt;.J`![!:5^M3X)I-7V,O";!]1RIV0&lt;5`V#(&gt;`'F%?+QU!HX'S&amp;M&amp;WM&gt;M*U[8";V]''_=M&amp;;$O:J]-%]&gt;-(HFL?#%9TW='(&lt;M6^1!@P_(BPW2WT"2TIE:)V1KJWO0?/$85AV\RD8#*L'.1Q$S@&amp;K&amp;;8WQ+&gt;Y8(H[R.`,L\&lt;;H!%&gt;XM=DB*3P7WU+7!P6BV5%\+\5MGMBZ9B69D?]IB*[I`&lt;1%#ZKJVNEIV&lt;S,QSFYJN$;\8B?&lt;QC;FWY1BELDV7;BR?`8&gt;$GD'P^PY\S"^BA^QJVJP$3&amp;8L6:?#JP[R&amp;WC*=P31Q0I(X#:=]DX]-8*Q[?QB"8GK&gt;RT_VJG^)=]G:W74@A4L..4@.-UL$*@#8\^$.Q2$&gt;"/8Q\/$QE/UD-JI:@'.YC+4T2#,&amp;4(KOK*#=-K0EF%R3)95M+;15EJ2O+$HJ)*F0J:-J]EGWC%]S*0N215JHS(S[E#+W/3`=6$*ER)TOOZ8O]Y@9B$$AN5LR@&gt;&lt;ZQZGV/0:ZX,6$W;&gt;M8.D@QIP'FB_YUZDW82W[R*'/67[5JM[/MK?Z*8S:Y(PF68;*83``5PPD5TZ@_\OE0A%*DP*@2^D1P`B%H_%!!!!!"!!!!$1!!!!!!!!!!!!!!!!!!!"!!!&amp;#2%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!$7Q!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#@!!!!!Q!G!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;5!]=B'Y6-!!!!"#EF.16&amp;E?#ZD&gt;'Q!1E"Q!"5'35V"572Y!!!"!!!'35V"572Y!!E!A!!!!!!"!!1!!!!"!!!!!!!!$EF.16&amp;E?#"4:8.T;7^O!!!=1&amp;!!!1!"%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!!!1!#!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!S*P@W1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-C&lt;X^E!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#,!!!!!Q!G!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;5!]=B'Y6-!!!!"#EF.16&amp;E?#ZD&gt;'Q!1E"Q!"5'35V"572Y!!!"!!!'35V"572Y!!E!A!!!!!!"!!1!!!!"!!!!!!!!$EF.16&amp;E?#"4:8.T;7^O!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!$!#9!.`````]!"1E!A!!!!!!"!!1!!!!"!!!!!!!!"EF.16&amp;E?!!!61$RS%&lt;B5Q!!!!%+35V"572Y,G.U&lt;!"#1(!!&amp;1:*45&amp;2:(A!!!%!!!:*45&amp;2:(A!#1#!!!!!!!%!"!!!!!%!!!!!!!!/35V"572Y)&amp;.F=X.J&lt;WY!!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!!"!!&amp;!!Y!!!!%!!!!=1!!!"Q!!!!"!!!!!1!!!!((25T#!!!!!!!!!!!!!!!1!!!!&amp;Q!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!#A!!!!#!!!(!A!!!!)!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#G!!!")FYH+64SV)4121^94**S)M11*38]97+CC_5H4736$1,)",1J1YT0&gt;25&gt;;;([2YKM6TQ(`[1P_$+]B0=7[7X:QBBY5,,8ERVHX0O=_Y&amp;M)F6&lt;0[C!X-3J[#414&lt;Z*C@8W8\ZRBU!"`DRJ@W^JZFCCKU\CG0,#D&amp;X,MK-$@\EL*JSD2[4UB="Y*$4T^__%G658\^KP^@]/D`B`G%^?@&lt;NY^;!!)@&lt;5F9P1$LUGN5FRZHF*I_F9F&amp;$?)V%VQAD`]27L/(;SE;2AC$TEZ1G$.$4J7C0+;M#0N#N4%A8%U4G5CEOEX43SM0Q_"%+VKEB^F1+-/'B2E%.+K[)EB'\(F&lt;`+IFV`%/85%Z]6AX8=]`P;D#_#T[_MY&amp;#H3L)53564+'';8KHF8QCR:1VA9,LC%\A-AJ&gt;MH)Q`&lt;"*T:_W4*4E-(";PASZ033JC5HS&amp;^E(ELEE.:(VO+W!CJ6"TB("4NT8$Q.ZQI^;P&gt;XR9X_\1R9'MK\M@12GS,DMOO*&gt;Z#P7&amp;#Y$&amp;AG;*7C(-&gt;,%BW]\076(+A[2JO*,SN&amp;X&lt;#7C**7#,XO/T?V)?T.1&amp;G',7LHL?:)J&lt;7+AJ#YA]Q2-MQ&amp;T..:6U2G=*-CY;OGU+O1W\YBQO-?/E`J-,CA%`6W;$9_*&amp;!N;@F_G/7FN.R*/BX\6(!&amp;6$&lt;1DU&gt;^4A=936&lt;(P3Y?XK1E3F);*7BT%V-'WTTG,NI;+J?E7:8SY0QS:\BM7,$V^W:J$9S0[48)\KGQJ:?JD:F_-O*75GRVT/JE2;^%=,'-/FT"05XQ&amp;#VD%%C%LO)I'LO%[&lt;O!G&lt;N(#X]9&gt;X-5;\O%_(N"U0M1DWIFU.T*Y=D9`W&lt;/Z@0&amp;@/VYH:I*W*E]&lt;.Y.:0+5ZX3"M!]`I6C'4Z]D]"FE7]EQ!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;&lt;1!!!2H!!!!)!!!&amp;:1!!!!!!!!!!!!!!#!!!!!U!!!%7!!!!#"-35*/!!!!!!!!!:"-6F.3!!!!!!!!!;236&amp;.(!!!!!!!!!&lt;B-38:J!!!!!!!!!=R$4UZ1!!!!!!!!!?"544AQ!!!!!!!!!@2%2E24!!!!!!!!!AB-372T!!!!!!!!!BR735.%!!!!!!!!!D"W:8*T!!!!!!!!!E246&amp;*(!!!!!!!!!FB*1U^/!!!!!!!!!GRJ9WQY!!!!!!!!!I"$5%-S!!!!!!!!!J2-37:Q!!!!!!!!!KB46&amp;)A!!!!!!!!!LR'5%BC!!!!!!!!!N"'5&amp;.&amp;!!!!!!!!!O2*5&amp;.3!!!!!!!!!PB$4F.5!!!!!!!!!QR-5%F/!!!!!!!!!S"-37*E!!!!!!!!!T2#2%BC!!!!!!!!!UB#2&amp;.&amp;!!!!!!!!!VR73624!!!!!!!!!X"%6%B1!!!!!!!!!Y2.65F%!!!!!!!!!ZB)1EF/!!!!!!!!![R)1F6'!!!!!!!!!]")36.5!!!!!!!!!^215F1A!!!!!!!!!_B71V21!!!!!!!!!`R'6%&amp;#!!!!!!!!""!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#Q!!!!!!!!!!0````]!!!!!!!!!K!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!9A!!!!!!!!!!0````]!!!!!!!!"E!!!!!!!!!!!`````Q!!!!!!!!'Q!!!!!!!!!!$`````!!!!!!!!!@A!!!!!!!!!!0````]!!!!!!!!#0!!!!!!!!!!%`````Q!!!!!!!!,Q!!!!!!!!!!$`````!!!!!!!!!Q1!!!!!!!!!!0````]!!!!!!!!$,!!!!!!!!!!!`````Q!!!!!!!!/Q!!!!!!!!!!$`````!!!!!!!!"\1!!!!!!!!!!0````]!!!!!!!!(P!!!!!!!!!!#`````Q!!!!!!!!C!!!!!!!!!!!$`````!!!!!!!!#01!!!!!!!!!!0````]!!!!!!!!.&lt;!!!!!!!!!!!`````Q!!!!!!!!VU!!!!!!!!!!$`````!!!!!!!!$8A!!!!!!!!!!0````]!!!!!!!!.@!!!!!!!!!!!`````Q!!!!!!!!W!!!!!!!!!!!$`````!!!!!!!!$=1!!!!!!!!!!0````]!!!!!!!!/-!!!!!!!!!!!`````Q!!!!!!!!YY!!!!!!!!!!$`````!!!!!!!!%:A!!!!!!!!!!0````]!!!!!!!!2I!!!!!!!!!!!`````Q!!!!!!!"'I!!!!!!!!!!$`````!!!!!!!!%=A!!!!!!!!!!0````]!!!!!!!!2Z!!!!!!!!!!!`````Q!!!!!!!")1!!!!!!!!!!$`````!!!!!!!!%J1!!!!!!!!!A0````]!!!!!!!!6-!!!!!!/3%&gt;'8UFN98&amp;%?#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!"1!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A%!!!!#!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=0`V*9!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!Q%!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!,%"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!)!!!!!`````Q!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!!)!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!,%"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!Q!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!!M1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!%!!!!#!!W1(!!$A6*&lt;H.U=A!!#1#!!!!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!#R!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!11!!!!$!"Y!.`````]!"!E!A!!!!!!"!!1!!!!"!!!!!!!!!$B!=!!/"5FO=X2S!!%!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%EF.16%A5G6T&lt;X6S9W5A4G&amp;N:1!!?!$RRCHR]A!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!#"!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!!5!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!'!!!!!A!51$$`````#G.B&lt;76S95ZB&lt;75!!(A!]=:"JUQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!"Q!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!1=!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A=!!!!#!$"!=!!,"%F.16%!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!!)!!!!!A!Q1(!!#Q2*45&amp;2!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!"D!0('1I9-!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!!#1!!!!)!-%"Q!!M%35V"51!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!9Q$RRE+'$!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T$EB(2F^*&lt;7&amp;R2G=O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!!!!!!!#!$"!=!!,"%F.16%!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!%!!!!!!Q!G!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;5!]=/^8#)!!!!"#EF.16&amp;E?#ZD&gt;'Q!1E"Q!"5'35V"572Y!!!"!!!'35V"572Y!!E!A!!!!!!"!!1!!!!"!!!!!!!!$EF.16&amp;E?#"4:8.T;7^O!!"D!0('1_UB!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-/3%&gt;'8UFN98&amp;%?#ZD&gt;'Q!+E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````Q!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A!!!!!$!#9!.`````]!"1E!A!!!!!!"!!1!!!!"!!!!!!!!"EF.16&amp;E?!!!61$RQ\V=)A!!!!%+35V"572Y,G.U&lt;!"#1(!!&amp;1:*45&amp;2:(A!!!%!!!:*45&amp;2:(A!#1#!!!!!!!%!"!!!!!%!!!!!!!!/35V"572Y)&amp;.F=X.J&lt;WY!!'-!]=:$\3%!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=52Y,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!$!!!!!!-!*A!X`````Q!&amp;#1#!!!!!!!%!"!!!!!%!!!!!!!!'35V"572Y!!"6!0()2O&amp;4!!!!!1J*45&amp;2:(AO9X2M!%*!=!!6"EF.16&amp;E?!!!!1!!"EF.16&amp;E?!!*!)!!!!!!!1!%!!!!!1!!!!!!!!Z*45&amp;2:(AA5W6T=WFP&lt;A!!9Q$RS*P@W1!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T$EB(2F^*&lt;7&amp;R2(AO9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````]!!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!*!)!!!!!!!!!!!!!!#1!!!$*)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!!&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-!!!!S3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!"*)2U:@37VB=5:H,GRW9WRB=X-!!!!B3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!!!%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!!!"*)2U:@37VB=52Y,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8UF.16&amp;%:8:J9W573%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_ImaqDx.ctl" Type="Class Private Data" URL="HGF_ImaqDx.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)4!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;%?!!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!E!!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!$Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!-0````]/=G6T&lt;X6S9W64&gt;(*J&lt;G=!!"B!-0````]/972E;82J&lt;WZB&lt;%FO:G]!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;%?#"P&gt;81!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!!Q!$1-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!*!!E!D1!*!!E!#1!*!!U&amp;!!!!!1!/!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*4!!!!%1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!!V!!Q!'5X2F=#"Y!!!.1!-!"U.I97ZO:7Q!$5!$!!:4&gt;'6Q)(E!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!"!!%!"Q!*!!I!#Q!-!!%!!1!"!!%!$1!"!!Y!!1!"!!]$!!%1E!!!!")!!!!!!!I!#!!)!!A!#!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!%!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1353196048</Property>
		</Item>
		<Item Name="grabSetup_action.vi" Type="VI" URL="../grabSetup_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!935G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!"Q!)!!E!#A!"!!%!!1!"!!M!!1!"!!%!!1!-!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342972432</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*%!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!#"!)2N897FU)':P=C"/:8BU)%*V:G:F=D]A+&amp;FF=SE!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!"8!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!"!1(!!(1F*45&amp;237VB:W5!!1!##5F.16&amp;*&lt;7&amp;H:1E!A!!!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&gt;1!=!&amp;E&amp;D=86J=G6E)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!%!!%!#!!"!!%!!1!"!!%!!1!"!!%!#1!"!!I!#Q!"!!Q$!!%1EA!!!")!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!AE!!!!."1!!!!%!$1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1353196048</Property>
		</Item>
		<Item Name="configureAcquisition_action.vi" Type="VI" URL="../configureAcquisition_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+K!!!!&amp;1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!#&gt;!&amp;A!#"F.Z=X2F&lt;1&gt;0&lt;G*P98*E!!!0476N&lt;X*Z)%RP9W&amp;U;7^O!"&amp;!"Q!+5WNJ=#"$&lt;X6O&gt;!!!$5!$!!&gt;$;'&amp;O&lt;G6M!"R!5!!#!!M!$""#&gt;7:G:8)A5'&amp;S97VF&gt;'6S!!!?1%!!!@````]!$2&amp;#&gt;7:G:8)A5'&amp;S97VF&gt;'6S=Q!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!]*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!"B!1!!"`````Q!1#UFN97&gt;F)%&amp;S=G&amp;Z!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!*!!I!$A!2!!%!!1!"!!%!%A!"!!%!!1!"!"-$!!%1EA!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!&amp;!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1107296256</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="start_action.vi" Type="VI" URL="../start_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="getImage_action.vi" Type="VI" URL="../getImage_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!.&gt;!!!!&amp;A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!A!$@`````!!5*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!%"!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!)*35V"55FN97&gt;F#1#!!!!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!".!"Q!.1H6G:G6S)%ZV&lt;7*F=A!81!-!%&amp;2J&lt;76P&gt;81A+$%Q-$"N=SE!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!9!"Q!)%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#B*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!)A!]1!!!!!!!!!#*%Z*8V:J=WFP&lt;F^"9X&amp;V;8.J&gt;'FP&lt;F^4&lt;W:U&gt;W&amp;S:3ZM&gt;GRJ9BV*45&amp;2:(AA1H6G:G6S)%ZV&lt;7*F=C".&lt;W2F,G.U&lt;!!^1"=!!Q2/:8BU"%RB=X1.1H6G:G6S)%ZV&lt;7*F=A!:1H6G:G6S)%ZV&lt;7*F=C".&lt;W2F)#B/:8BU+1!:1!-!%E^W:8*X=GFU&gt;'6O)':S97VF=Q!!'E"!!!(`````!!U.2H*B&lt;75A4H6N9G6S=Q!91%!!!@````]!!QN*&lt;7&amp;H:3""=H*B?1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!"8!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!"!1(!!(1F*45&amp;237VB:W5!!1!##5F.16&amp;*&lt;7&amp;H:1E!A!!!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&lt;1!-!&amp;%*V:G:F=C"/&gt;7VC:8)A1W^Q;76E!!!:1!-!%U*V:G:F=C"*&lt;G2F?#"$&lt;X"J:71!&amp;E"1!!-!"A!(!!A*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!1!"1!*!!M!!1!-!!%!!1!/!!%!$Q!1!!%!%1!3!"-!&amp;!-!!2#3!!!!%A!)!!A!#A!!!!!!#!!!!!!!!1!!!!%!D1!!!!U##1!.%1U&amp;!!!!!1!6!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1124073600</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="getStatus_action.vi" Type="VI" URL="../getStatus_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"6!"Q!04'^T&gt;%*V:G:F=E.P&gt;7ZU!"6!"Q!/4'^T&gt;%6W:7ZU1W^V&lt;H1!!"6!"Q!04'^T&gt;&amp;"B9WNF&gt;%.P&gt;7ZU!"J!5!!$!!9!"Q!)$%RP=X1A1W^V&lt;H2F=A!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;%?!!!%%!B#E&amp;D=86J=GFO:T]!!"V!"Q!84'&amp;T&gt;#"797RJ:#"#&gt;7:G:8)A37ZE:8A!(U!(!"B-98.U)&amp;:B&lt;'FE)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!E!#A!,!!Q!$1!"!!Y#!!%1E!!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!"!)U!#1!*!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
		</Item>
		<Item Name="stop_action.vi" Type="VI" URL="../stop_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074266640</Property>
		</Item>
		<Item Name="getAttribute_action.vi" Type="VI" URL="../getAttribute_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;H!!!!#Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!"B!-0````]/182U=GFC&gt;82F)%ZB&lt;75!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5R"*45&amp;2:(AA182U=GFC&gt;82F!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!=!#!!#!!)!!A!*!Q!"%*!!#!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!!!!!!!!!$15!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="get_IMAQdxSession.vi" Type="VI" URL="../get_IMAQdxSession.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!#Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!*A!X`````Q!&amp;#1#!!!!!!!%!"!!!!!%!!!!!!!!'35V"572Y!!"6!0()2O&amp;4!!!!!1J*45&amp;2:(AO9X2M!%*!=!!6"EF.16&amp;E?!!!!1!%"EF.16&amp;E?!!*!)!!!!!!!1!%!!!!!1!!!!!!!!Z*45&amp;2:(AA5W6T=WFP&lt;A!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!Z)2U:@37VB=52Y)'^V&gt;!!!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!%!!!!/E"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!V)2U:@37VB=52Y)'FO!#M!]!!'!!-!"1!'!!=!#!!*!A!!5!U$#1!."1A!!!!1!!!(!!!'!!!!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
		</Item>
		<Item Name="set_IMAQdxSession.vi" Type="VI" URL="../set_IMAQdxSession.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!#Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;%?#"P&gt;81!!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!*A!X`````Q!&amp;#1#!!!!!!!%!"!!!!!%!!!!!!!!'35V"572Y!!"6!0()2O&amp;4!!!!!1J*45&amp;2:(AO9X2M!%*!=!!6"EF.16&amp;E?!!!!1!("EF.16&amp;E?!!*!)!!!!!!!1!%!!!!!1!!!!!!!!Z*45&amp;2:(AA5W6T=WFP&lt;A!!/E"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!V)2U:@37VB=52Y)'FO!#M!]!!'!!-!"!!&amp;!!9!#!!*!A!!5!U$!!!."1A!#!!3!!!(!!!'!!!!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
		</Item>
		<Item Name="updateAttributeTree_action.vi" Type="VI" URL="../updateAttributeTree_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'0!!!!$1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!A!-0````]!(E"Q!!A!!1!"!%)!!!^5=G6F)%.P&lt;H2S&lt;WQA37Y!"!!!!""!)1N'&lt;(6T;#"5=G6F0Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!#"!=!!)!!%!!1"#!!!16(*F:3"$&lt;WZU=G^M)%^V&gt;!!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!A!$!!1!!Q!)!!-!!Q!$!!-!!Q!$!!-!!Q!*!!I!!Q!$!!-!#Q-!!2#1!!I!!!!+!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!.!1!!!!!!!!U&amp;!!!!!1!-!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="getAttributeTreeUnitTooltip_action.vi" Type="VI" URL="../getAttributeTreeUnitTooltip_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!,S!!!!'Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!A!-0````]!(E"Q!!A!!1!"!%)!!!^5=G6F)%.P&lt;H2S&lt;WQA37Y!%E!B$5:P=G.F)(6Q:'&amp;U:4]!+1!8!!9$64-S!U2#4!:4&gt;(*J&lt;G=%27ZV&lt;12#&lt;W^M"U.P&lt;7VB&lt;G1!!!!;1(!!#!!"!!1!.Q!!#V2B9C"$&lt;WZU=G^M!!5!"Q!!)%"Q!!A!!1!'!"5!!"&amp;6-T)A6G&amp;M&gt;75A1W^O&gt;(*P&lt;!!&amp;!!I!!#"!=!!)!!%!#!!6!!!22%*-)&amp;:B&lt;(6F)%.P&lt;H2S&lt;WQ!)E"Q!!A!!!!&lt;!!!55X2S;7ZH)&amp;:B&lt;(6F)%.P&lt;H2S&lt;WQ!!#*!=!!)!!%!"A!C!!!327ZV&lt;3"797RV:3"$&lt;WZU=G^M!!!%!#%!*%"Q!!A!!1!-!!A!!"6#&lt;W^M:7&amp;O)&amp;:B&lt;(6F)%.P&lt;H2S&lt;WQ!)E"Q!!A!!!!)!!!61W^N&lt;7&amp;O:#"797RV:3"$&lt;WZU=G^M!#B!5!!(!!5!"Q!*!!I!#Q!.!!Y36'&amp;C)%.P&lt;H2S&lt;WQA5G6G)%FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!%1!3!"-4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!!A1(!!#!!"!!%!1A!!%&amp;2S:75A1W^O&gt;(*P&lt;#"0&gt;81!!!Z!-0````]&amp;67ZJ&gt;(-!%%!Q`````Q&gt;5&lt;W^M&gt;'FQ!":!5!!$!"%!%A!4#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!)!!Q!0!"!!&amp;!!1!"!!%!!1!"!!%!!1!"!!&amp;1!7!"=!'!!1!"E$!!%1E!!)!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!$1%*!!E!!!!."1!!!!%!'A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="setAttributeTreeValue_action.vi" Type="VI" URL="../setAttributeTreeValue_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!,#!!!!'!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!A!-0````]!(E"Q!!A!!1!"!%)!!!^5=G6F)%.P&lt;H2S&lt;WQA37Y!"!!!!#E!&amp;Q!'!V5T-A.%1EQ'5X2S;7ZH"%6O&gt;7U%1G^P&lt;!&gt;$&lt;WVN97ZE!!!!'E"Q!!A!!1!%!$=!!!N597)A1W^O&gt;(*P&lt;!!&amp;!!=!!#"!=!!)!!%!"A!6!!!264-S)&amp;:B&lt;(6F)%.P&lt;H2S&lt;WQ!"1!+!!!A1(!!#!!"!!A!&amp;1!!%52#4#"797RV:3"$&lt;WZU=G^M!#*!=!!)!!!!'Q!!&amp;&amp;.U=GFO:S"797RV:3"$&lt;WZU=G^M!!!C1(!!#!!"!!9!)A!!%E6O&gt;7UA6G&amp;M&gt;75A1W^O&gt;(*P&lt;!!!"!!B!#2!=!!)!!%!$!!)!!!61G^P&lt;'6B&lt;C"797RV:3"$&lt;WZU=G^M!#*!=!!)!!!!#!!!&amp;5.P&lt;7VB&lt;G1A6G&amp;M&gt;75A1W^O&gt;(*P&lt;!!I1&amp;!!"Q!&amp;!!=!#1!+!!M!$1!/%F2B9C"$&lt;WZU=G^M)&amp;*F:C"*&lt;A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!%!!2!")4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!!A1(!!#!!"!!%!1A!!%&amp;2S:75A1W^O&gt;(*P&lt;#"0&gt;81!!":!5!!$!"!!%1!3#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!)!!Q!0!!-!%Q!$!!-!!Q!$!!-!!Q!$!!-!&amp;!!6!!-!!Q!$!"9$!!%1E!!)!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!$1%!!!!!!!!."1!!!!%!&amp;Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342972432</Property>
		</Item>
		<Item Name="loadAttributesFromFile_action.vi" Type="VI" URL="../loadAttributesFromFile_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;,!!!!#A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!31$,`````#%:J&lt;'6O97VF!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A$!!%1E!!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="writeAttributesToFile_action.vi" Type="VI" URL="../writeAttributesToFile_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;,!!!!#A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!31$,`````#%:J&lt;'6O97VF!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A$!!%1E!!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
	</Item>
	<Item Name="HGF_ImaqFg.appendData2Variant.vi" Type="VI" URL="../HGF_ImaqFg.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
